<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>

    <ion-buttons end>
        <button ion-button icon-only style="color: #000">
          <ion-icon name="create"></ion-icon>
        </button>
    </ion-buttons>

  </ion-navbar>

</ion-header>


<ion-content parallax-header>

   <!-- <div class="background-image"></div> -->

    <ion-list no-lines>
      <ion-item padding-top>
        <ion-avatar item-start>
          <img src="./assets/images/avatar-finn.png">
        </ion-avatar>
        <ion-card-title>
            Durval Second Third
        </ion-card-title>
        <p>
          Atleta
        </p>
      </ion-item>
    </ion-list>

    <ion-slides autoplay="2500" loop="true" slidesPerView="3" style="max-height:20%; padding-bottom:10px;">
        <ion-slide>
          <img class="slide-image" src="assets/images/ativo.png">
        </ion-slide>
        <ion-slide>
          <img class="slide-image" src="assets/images/bike.jpg">
        </ion-slide>
        <ion-slide>
          <img class="slide-image" src="assets/images/montain-run.jpg">
        </ion-slide>
        <ion-slide>
          <img class="slide-image" src="assets/images/obstacles-2.jpg">
        </ion-slide>
        <ion-slide>
          <img class="slide-image" src="assets/images/swimming.jpg">
        </ion-slide>
    </ion-slides>


    <ion-list no-lines>
        <ion-list-header style="text-align: center" class="list-header-md">
          <h2>Dados Pessoais</h2>
        </ion-list-header>
          <ion-item>
            <ion-icon name="grid" item-start></ion-icon>
            <p>CPF</p>
            <h2>{{cpf}}</h2>
          </ion-item>
          <ion-item>
            <ion-icon name="contacts" item-start></ion-icon>
            <p>Sexo</p>
            <h2>{{sex}}</h2>
          </ion-item>
          <ion-item (click)="calendarEvent()">
            <ion-icon name="calendar" item-start></ion-icon>
            <p>Data de Nascimento</p>
            <h2>{{birth}}</h2>
          </ion-item>
          <ion-item></ion-item>
        <ion-list-header style="text-align: center">
            <h2>Endereço</h2>
        </ion-list-header>
          <ion-item>
            <ion-icon name="information-circle" item-start></ion-icon>
            <p>Rua</p>
            <h2>{{adress}}</h2>
          </ion-item>
          <ion-item>
            <ion-icon name="information-circle" item-start></ion-icon>
            <p>Bairro</p>
            <h2>{{neigh}}</h2>
          </ion-item>
          <ion-item>
            <ion-icon name="information-circle" item-start></ion-icon>
            <p>Cidade - Estado</p>
            <h2>{{city}} - {{state}}</h2>
          </ion-item>
          <ion-item></ion-item>
        <ion-list-header style="text-align: center">
              <h2>Contatos</h2>
        </ion-list-header>
          <ion-item>
            <ion-icon name="at" item-start></ion-icon>
            <p>E-mail</p>
            <h2>{{mail}}</h2>
          </ion-item>
          <ion-item>
            <ion-icon name="call" item-start></ion-icon>
            <p>Celular</p>
            <h2>{{cellphone}}</h2>
          </ion-item>
          <ion-item>
            <ion-icon name="call" item-start></ion-icon>
            <p>Telefone Residencial</p>
            <h2>{{residential_phone}}</h2>
          </ion-item>
          <ion-item></ion-item>
        <ion-list-header style="text-align: center">
              <h2>Contato de Emergência</h2>
        </ion-list-header>
          <ion-item>
            <ion-icon name="medkit" item-start></ion-icon>
            <p>Nome</p>
            <h2>{{emergencial_contact}}</h2>
          </ion-item>
          <ion-item (click)="callPhone()">
            <ion-icon name="call" item-start></ion-icon>
            <p>Celular</p>
            <h2>{{cellphone_em}}</h2>
          </ion-item>
          <ion-item (click)="callPhone()">
            <ion-icon name="call" item-start></ion-icon>
            <p>Telefone Residencial</p>
            <h2>{{residential_phone_em}}</h2>
          </ion-item>
          <ion-item></ion-item>
    </ion-list>

</ion-content>
